.footer__wrap {
    border: none;
    padding-top: 0;
}

.content__wrapper {

    margin-top: -25px;
}

.mv__slider-pc__wrap {
    display: none;
}

.mv__slider-sp__wrap {}

.mv__txt {
    width: calc(164/375*100%);
    width: 164px;
    margin-left: auto;
    margin-right: 18px;
    margin-top: -140px;
    position: relative;
    z-index: 10;

}

.h__ttl {
    font-size: 30px;
    line-height: calc(37/30);
    text-align: center;
    font-weight: 500;

    color: #68C3C5;
}

.h__line {
    max-width: 258px;
    margin: 0 auto;
    margin-top: 14px;
}

.h__ttl02 {
    font-size: 20px;
    font-weight: 500;
    line-height: calc(30/20);
    text-align: center;

}



.common-bg01 {
    background-color: #68C3C5;
    margin: 0 -27px;
    padding: 0 27px;

    position: relative;
    z-index: 1;
}

.content01-bg {
    position: relative;
    overflow: hidden;
    padding: 36px 27px;
}

.content01-bg::before {
    content: "";
    position: absolute;
    top: 0;
    background-image: url('../img/top/content01-bg01-sp.png');
    height: 791px;
    width: 82px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: 0;
    mix-blend-mode: multiply;
}

.content01-bg::after {
    content: "";
    position: absolute;
    top: 0;
    background-image: url('../img/top/content01-bg02-sp.png');
    height: 817px;
    width: 91px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: 0;
    left: auto;
    mix-blend-mode: multiply;
}

.common-bg01 .h__ttl {
    color: #fff;

}

.content01 {
    /* margin-top: -25px; */
    /*  padding: 36px 0; */
    position: relative;
    z-index: 10;
}

.content01 .h__line {
    margin-bottom: 11px;
}

.content01__content {
    background-color: #fff;
    margin-bottom: 22px;
    border-radius: 15px;
    padding: 13px 20px;
}

.content01__content__ttl {
    font-size: 20px;
    border-bottom: 1px solid #333333;
    line-height: calc(26/20);
    padding-bottom: 10px;
    font-weight: 500;

}

.content01__content__txt {
    margin-top: 14px;
    font-size: 17px;
    line-height: calc(25/17);
}

.content02 {
    padding: 68px 0 27px;
    border-bottom: #333333 2px dotted;
    position: relative;
}

.content02::before {
    content: "";
    position: absolute;
    top: 0;
    background-image: url('../img/top/content02-bg01-sp.png');
    height: 810px;
    width: 183px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: -27px;
}

.content02::after {
    content: "";
    position: absolute;
    top: 0;
    background-image: url('../img/top/content02-bg02-sp.png');
    height: 787px;
    width: 115px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: -27px;
}

.content02__content01__ttl {
    max-width: 315px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #68C3C5;
    border-radius: 50px;
    height: 45px;
    font-size: min(5vw, 19px);
    margin-top: 13px;
}

.content02__content01__txt {
    margin-top: 14px;
    font-size: 17px;
    line-height: calc(25/17);
}

.content02__content02__ttl {
    margin-top: 27px;
    font-size: 20px;
    line-height: calc(28/20);
    color: #68C3C5;
}

.content02__content02__ttl-sp {}

.content02__content02__wrap {
    margin-top: 13px;
    display: flex;
    position: relative;
    z-index: 10;
}

.content02__content02__txtarea {
    width: 60%;
}

.content02__content02__ttl-pc {
    display: none;
}

.content02__content02__txt {
    line-height: calc(25/17);
}

.content02__content02__img {
    width: calc(40% - 17px);
    margin-left: 17px;
}

.content03 {
    padding: 27px 0;
    position: relative;
}

.content03::before {
    content: "";
    position: absolute;
    bottom: calc(166px + 27px + 14px);
    background-image: url('../img/top/content03-bg01-sp.png');
    height: 101px;
    width: 196px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: -27px;
}

.content03::after {
    content: "";
    position: absolute;
    bottom: calc(166px + 27px + 14px);
    background-image: url('../img/top/content03-bg02-sp.png');
    height: 114px;
    width: 149px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: -27px;
}



.content03__content__wrap {
    margin-top: 15px;
    position: relative;
    z-index: 1;
}

.content03__content-item__wrap {
    margin-bottom: 34px;
}

.content03__content-item__txtarea {}

.content03__content-item__ttl {
    background-color: #68C3C5;
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #fff;
    border-radius: 15px 15px 0 0;
}

.content03__content-item__txt {
    margin-top: 11px;
    font-size: 17px;
    line-height: calc(27/17);
}

.content03__content-item__txt>span {
    font-size: 20px;
    color: #68C3C5;
}

.content03__content__img {
    margin-top: 15px;
}

.content03__slider {
    margin: 0 -27px;
    margin-top: 75px;
}

.content03__slider-item {
    width: 216px;
}

.content04 {
    padding: 44px 0 31px;
    color: #fff;
    border-bottom: #fff 2px dotted;
    position: relative;
}

.content04::before {
    content: "";
    position: absolute;
    top: 137px;
    background-image: url('../img/top/content04-bg01-sp.png');
    height: 953px;
    width: 96px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: -45px;
}

.content04::after {
    content: "";
    position: absolute;
    top: 0;
    background-image: url('../img/top/content04-bg02-sp.png');
    height: 1064px;
    width: 127px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: -27px;
}

.h__ttl__wrap {
    text-align: center;
}

.content04 .h__ttl, .content05 .h__ttl {
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    right: 0;
    left: 0;
}

.content04 .h__ttl {
    margin-bottom: 14px;
    position: relative;
    z-index: 2;
}

.content04 .h__ttl::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -25px;
    left: -13px;
    background-image: url('../img/top/ttl-l.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 54px;
    height: 57px;

}



.content04 .h__ttl02 span {
    background: linear-gradient(transparent 65%, #FF32E6 65%);
}

.content04 .h__ttl02 {}

.content04__content01 {
    position: relative;
    z-index: 2;
}

.content04__content01__wrap {
    margin-top: 22px;
}

.content04__content01-item {
    text-align: center;
    margin-bottom: 20px;
}

.content04__content01-item__img {
    margin: 0 auto;
}

.content04__content01-item01 .content04__content01-item__img {
    width: calc(197/(375 - 54)*100%);
}

.content04__content01-item02 .content04__content01-item__img {
    width: calc(153/(375 - 54)*100%);
}

.content04__content01-item03 .content04__content01-item__img {
    width: calc(216/(375 - 54)*100%);
}

.content04__content01-item__ttl {
    margin-top: 12px;
    font-size: 22px;
    margin-bottom: 16px;
}

.content04__content01-item__txt {
    font-size: 17px;
    line-height: calc(24/17);
}

.content04__content02 {
    position: relative;
    z-index: 2;
}

.content04__content02__txt {
    font-size: 17px;
    line-height: calc(25/17);
    margin-top: 22px;
}

.content05 {
    padding: 44px 0 27px;
    color: #fff;
}

.content05 .h__ttl {
    margin-bottom: 7px;
}

.content05 .h__ttl::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -25px;
    left: 48px;
    background-image: url('../img/top/ttl-l.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 54px;
    height: 57px;
}

.content05 .h__ttl02 span {
    background: linear-gradient(transparent 65%, #FF32E6 65%);
}

.content05__txt {
    font-size: 17px;
    line-height: calc(25/17);
    margin-top: 22px;
}

.content05__list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.content05__list>li {
    width: calc((100% - 14px)/2);
    display: flex;
    flex-direction: column;
    margin-bottom: 8px;
}



.content05__list>li:not(:nth-child(2n)) {
    margin-right: 14px;
}

.content05__list__img {
    padding-top: 108%;
    position: relative;
    overflow: hidden;
}

.content05__list__img>img {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
}

.content05__list__txtarea {
    /*  margin-top: auto; */
    margin-top: 15px;
}

.content05__list__ttl {
    font-size: 20px;
    text-align: center;
    line-height: calc(23/20);
    margin-bottom: 10px;
}

.content05__list__txt {
    font-size: 14px;
    line-height: calc(20/14);
}

.content05__list>li:nth-child(5) .content05__list__txtarea {
    /*  margin-top: auto; */
    margin-top: 0;
}

.content05__list>li:nth-child(6) .content05__list__txtarea {
    /*  margin-top: auto; */
    margin-top: 23px;
}

.content06 {
    padding: 28px 0 13px;
    border-bottom: #333333 2px dotted;
    position: relative;
}

.content06::before {
    content: "";
    position: absolute;
    top: -47px;
    background-image: url('../img/top/content06-bg01-sp.png');
    height: 1941px;
    width: 183px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: -117px;
}

.content06::after {
    content: "";
    position: absolute;
    top: -37px;
    background-image: url('../img/top/content06-bg02-sp.png');
    height: 1518px;
    width: 141px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: -80px;
}


.content06__content {
    margin-bottom: 19px;
    position: relative;
    z-index: 2;
}

.content06__content01 {
    margin-top: 20px;
}

.content06__content__ttl {
    font-size: 22px;
}

.content06__content__ttl {
    margin-bottom: 10px;
}

.content06__content-item__ttl {
    background-color: #68C3C5;
    height: 64px;
    display: flex;
    color: #fff;
    align-items: center;
    border-radius: 15px 15px 0 0;
    padding: 0 15px;
    font-size: 20px;
    line-height: calc(25/20);
}

.content06__content01__list {
    line-height: calc(22/16);
    margin-top: 7px;
    padding: 0 12px;
}

.content06__content01__list>li {
    border-bottom: #333333 1px solid;
    padding-bottom: 7px;
    margin-bottom: 7px;
}

.content06__content01__list__ttl {}

.content06__content01__list__ttl span {
    color: #68C3C5;
}

.content06__content01__list__txt {}

.content06__content02 {}

.content06__content__ttl {}

.content06__content02-item__wrap {
    display: flex;
    border-bottom: #333333 1px solid;
    padding-bottom: 9px;
}

.content06__content02-item {
    width: calc((100% - 14px)/2);
}

.content06__content02-item01 {
    margin-right: 14px;
}


.content06__content02-item .content06__content-item__ttl {
    text-align: center;
    justify-content: center;
    padding: 0;
}

.content06__content02-item__txt {
    margin-top: 7px;
    line-height: calc(22/16);
}

.content06__content02__under {
    font-size: 14px;
    line-height: calc(19/14);
    margin-top: 10px;
}

.content06__content__txt {
    line-height: calc(22/16);
}

.content07 {
    padding: 40px 0;
}

.content07 .h__ttl02 {
    background: linear-gradient(transparent 65%, #FFFF00 65%);
    margin-top: 10px;
}

.content07__txt {
    margin-top: 12px;
    line-height: calc(25/17);
}

.content07__list {

    margin-top: 25px;
}

.content07__list>li {
    display: flex;
    align-items: center;

}

.content07__list>li:not(:last-child) {
    margin-bottom: 43px;
}

.content07__list>li:not(:last-child) .content07__list__img {

    z-index: 100;

}

.content07__list>li:not(:last-child) .content07__list__img::after {
    display: block;
    content: "";
    height: 43px;
    width: 3px;
    background-color: #68C3C5;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute;
    height: 100%;
}

.content07__list__img {
    width: 38%;
    position: relative;
    z-index: 100;
}

.content07__list__txtarea {
    width: calc(62% - 15px);
    margin-left: 15px;
}

.content07__list__ttl {
    font-size: 23px;
    color: #68C3C5;
    line-height: 1.2;
    margin-bottom: 6px;
}

.content07__list__txt {
    line-height: calc(21/16);
}

.contact-bg {
    background-color: #FFFFD8;
    padding: 34px 27px 24px;
    margin: 0 -27px;
    position: relative;
    z-index: 2;
}

.content08 {}

.content08__txt01 {
    text-align: center;
    line-height: calc(28/20);
    font-size: min(5vw, 20px);
    margin-top: 12px;
    margin-bottom: 17px;
}

.content08__ttl {
    background-color: #68C3C5;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    height: 42px;
    max-width: 315px;
    border-radius: 15px 15px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.content08__txt02 {
    text-align: center;
    line-height: calc(28/20);
    font-size: min(4.8vw, 20px);
    margin-top: 13px;
    margin-bottom: 17px;
}

.content08__txt02 span {
    /*  margin-left: -3px; */
}

.content08__name {
    font-size: 20px;
    text-align: center;
}

.content08__tel {
    margin-top: 8px;
    margin-bottom: 18px;
    font-size: 31px;
    text-align: center;
    color: #68C3C5;
    font-weight: 500;

}

.content08__tel>a {
    color: #68C3C5;
}

.content08__tel::before {
    content: "";
    background-image: url('../img/top/phone02.svg');
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 31px;
    height: 31px;
    margin-right: 5px;
    position: relative;
    top: 4px;

}


.content09 {
    padding: 30px 0;
    position: relative;
}

.content09::before {
    content: "";
    position: absolute;
    top: -13px;
    background-image: url('../img/top/content09-bg01-sp.png');
    height: 987px;
    width: 130px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    left: -72px;
}

.content09::after {
    content: "";
    position: absolute;
    top: -35px;
    background-image: url('../img/top/content09-bg02-sp.png');
    height: 1187px;
    width: 137px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;

    right: -77px;
}

.content09__list {
    margin-top: 23px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
}

.content09__list li {
    width: calc((100% - 25px)/2);
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}

.content09__list li:not(:nth-child(2n)) {
    margin-right: 25px;
}

.content09__list__img {}

.content09__list__txtarea {
    margin-top: 11px;


}

.content09__list__txtarea-item01 {}

.content09__list__txtarea-item01__txt01 {
    line-height: calc(20/16);

}

.content09__list__txtarea-item01__txt02 {
    font-size: min(3.1vw, 14px);
    line-height: calc(20/14);
    margin-top: 11px;
    margin-bottom: 6px;
}

.content09__list__txtarea-item02 {
    line-height: calc(18/14);
    /* margin-top: auto; */
    /* margin-top: 20px; */
    margin-top: 10px;
    font-size: 14px;
}

.content09__list__txtarea-item02>a {
    color: #333333;
}

.content09__contact {}

@media screen and (min-width: 768px) {
    .footer__wrap {
        padding: 60px 27px 0;
        display: flex;
        max-width: 954px;
        margin: 0 auto;
        flex-direction: row-reverse;
        justify-content: space-between;
        border-top: #333333 1px solid;
    }

    .content__wrapper {

        margin-top: -6%;
    }


    .mv {
        /*  display: none; */
        position: relative;
        z-index: 10;
    }

    .mv__slider-pc__wrap {
        display: block;
    }

    .mv__slider-sp__wrap {
        display: none;
    }

    .mv__txt {
        width: calc(321/1366*100%);
        max-width: 321px;
        margin-left: auto;
        margin-right: 0;
        margin-top: 0;
        position: relative;
        z-index: 15;
        right: 56px;
        position: absolute;
        bottom: -10%;

        display: none;
    }

    @media screen and (min-width: 1400px) {
        .mv__txt {
            /*  margin-top: -250px; */
            bottom: -67px;
        }
    }

    /*  */

    .wrapper {
        /*         overflow: hidden; */
    }

    .h__ttl {
        font-size: 40px;
        line-height: calc(54/40);
        text-align: center;
        font-weight: 500;

        color: #68C3C5;
    }

    .h__line {
        max-width: 327px;
        margin: 0 auto;
        margin-top: 20px;
    }

    .h__ttl02 {
        font-size: 25px;
        font-weight: 500;
        line-height: calc(30/20);
        text-align: center;

    }



    .common-bg01 {
        background-color: #68C3C5;
        margin: 0;
        padding: 0;

        position: relative;
        z-index: 1;

    }

    .content01__wrap {
        position: relative;
    }

    @media screen and (max-width: 1300px) {

        .content01__wrap {
            min-width: 1300px;
            margin-left: calc((100% - 1300px)/2 - 9px);
        }

    }

    .content01-bg {
        position: relative;
        overflow: hidden;
        /*  padding: 36px 27px; */
    }

    .content01-bg::before {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content01-bg01-pc.png');
        height: 565px;
        width: 284px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: 0;
        mix-blend-mode: multiply;
        display: none;

    }

    .content01-bg::after {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content01-bg02-pc.png');
        height: 543px;
        width: 316px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: 0;
        left: auto;
        mix-blend-mode: multiply;
        display: none;


    }

    .content01__wrap::before {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content01-bg01-pc.png');
        height: 565px;
        width: 284px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: 0;
        mix-blend-mode: multiply;
        z-index: 10;
    }

    .content01__wrap::after {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content01-bg02-pc.png');
        height: 543px;
        width: 316px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: 0;
        left: auto;
        mix-blend-mode: multiply;
        z-index: 10;

    }

    .common-bg01 .h__ttl {
        color: #fff;

    }

    .content01 {
        /* margin-top: -25px; */
        /*  padding: 36px 0; */
        position: relative;
        z-index: 10;
        max-width: 694px;
        padding: 60px 27px 25px;
        margin: 0 auto;
    }

    .content01 .h__line {
        margin-bottom: 35px;
    }

    .content01__content {
        background-color: transparent;
        margin-bottom: 39px;
        border-radius: 0;
        padding: 0;
    }

    .content01__content__ttl {
        font-size: 25px;
        border-bottom: none;
        line-height: 1;
        background-color: #fff;
        border-radius: 50px;
        padding: 0;
        height: 57px;
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .content01__content__txt {
        margin-top: 24px;
        font-size: 17px;
        line-height: calc(27/17);
        color: #fff;
    }


    .content__wrap {}

    .content__area {
        position: relative;
        width: 100%;
        overflow: hidden;

    }

    @media screen and (max-width: 1300px) {

        .content__wrap {
            min-width: 1300px;
            margin-left: calc((100% - 1300px)/2 - 9px);
            position: absolute;
            top: 0;
            height: 100%;

        }

    }

    .content02__wrap {}

    .content02 {
        padding: 68px 27px 40px;
        border-bottom: #333333 2px dotted;
        position: relative;
        max-width: 954px;
        margin: 0 auto;
    }

    .content02::before {
        display: none;
    }

    .content02::after {
        display: none;
    }

    .content02__wrap::before {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content02-bg01-pc.png');
        height: 871px;
        width: 432px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -0;

    }

    .content02__wrap::after {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content02-bg02-pc.png');
        height: 863px;
        width: 355px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -0;

    }

    .content02__content__wrap {
        max-width: 640px;
        margin: 0 auto;

    }

    .content02__content01__ttl {
        max-width: none;
        margin: 0 auto;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        background-color: #68C3C5;
        border-radius: 50px;
        height: 57px;
        font-size: 25px;
        margin-top: 24px;
    }

    .content02__content01__txt {
        margin-top: 26px;
        font-size: 17px;
        line-height: calc(27/17);
    }

    .content02__content02__ttl {
        margin-top: 0;
        font-size: 25px;
        line-height: calc(33/25);
        color: #68C3C5;
    }

    .content02__content02__ttl-sp {
        display: none;
    }

    .content02__content02__wrap {
        margin-top: 16px;
        display: flex;
        position: relative;
        z-index: 10;
        align-items: center;
    }

    .content02__content02__txtarea {
        width: 68.5%;
    }

    .content02__content02__ttl-pc {
        display: block;
    }

    .content02__content02__txt {
        line-height: calc(25/17);
        margin-top: 10px;
    }

    .content02__content02__img {
        width: calc(31.5% - 20px);
        margin-left: 20px;
    }

    .content03 {
        padding: 45px 27px 30px;
        position: relative;
        max-width: 954px;
        margin: 0 auto;
    }

    .content03::before {
        content: "";
        position: absolute;
        bottom: calc(166px + 27px + 14px);
        background-image: url('../img/top/content03-bg01-sp.png');
        height: 101px;
        width: 196px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -27px;

        display: none;
    }

    .content03::after {
        content: "";
        position: absolute;
        bottom: calc(166px + 27px + 14px);
        background-image: url('../img/top/content03-bg02-sp.png');
        height: 114px;
        width: 149px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -27px;

        display: none;
    }

    .content03__wrap::before {
        content: "";
        position: absolute;
        background-image: url('../img/top/content03-bg01-pc.png');
        height: 201px;
        width: 470px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -0;
        z-index: 10;
        bottom: 258px;

    }

    .content03__wrap::after {
        content: "";
        position: absolute;
        background-image: url('../img/top/content03-bg02-pc.png');
        height: 235px;
        width: 334px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -0;
        z-index: 10;

        bottom: 258px;

    }



    .content03__content__wrap {
        margin-top: 25px;
        position: relative;
        z-index: 1;
        display: flex;
    }

    .content03__content-item__wrap {
        margin-bottom: 34px;
        display: flex;
        flex-direction: column-reverse;
        width: calc((100% - 44px)/2);
        justify-content: start;
    }

    .content03__content-item__wrap01 {
        margin-right: 44px;
    }

    .content03__content-item__txtarea {}

    .content03__content-item__ttl {
        background-color: #68C3C5;
        height: 59px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 25px;
        color: #fff;
        border-radius: 15px 15px 0 0;
    }

    .content03__content-item__txt {
        margin-top: 17px;
        font-size: 17px;
        line-height: calc(27/17);
    }

    .content03__content-item__txt>span {
        font-size: 20px;
        color: #68C3C5;
    }

    .content03__content__img {
        margin-top: 0;
        margin: 0 auto;
        max-width: 310px;
        margin-bottom: 29px;
    }



    .content03__slider {
        margin: 0;
        margin-top: 155px;
        margin-left: calc((100% - 100vw)/2 + 9px);
        width: 100vw;
    }



    .content04__wrap::before {
        content: "";
        position: absolute;
        /*  bottom:258px; */
        /* bottom: 0; */
        top: 51px;
        background-image: url('../img/top/content04-bg01-pc.png');
        height: 1590px;
        width: 403px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -94px;
        z-index: 10;

    }

    .content04__wrap::after {
        content: "";
        position: absolute;
        /* bottom:258px; */
        /* bottom: 0; */
        top: 116px;
        background-image: url('../img/top/content04-bg02-pc.png');
        height: 1805px;
        width: 306px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -51px;
        z-index: 10;

    }

    .content03__slider-item {
        width: 271px;
    }

    .content04 {
        padding: 73px 27px 46px;
        color: #fff;
        border-bottom: #fff 2px dotted;
        position: relative;
        max-width: 954px;
        margin: 0 auto;
    }

    .content04::before {
        content: "";
        position: absolute;
        top: 137px;
        background-image: url('../img/top/content04-bg01-sp.png');
        height: 953px;
        width: 96px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -45px;

        display: none;
    }

    .content04::after {
        content: "";
        position: absolute;
        top: 0;
        background-image: url('../img/top/content04-bg02-sp.png');
        height: 1064px;
        width: 127px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -27px;

        display: none;
    }

    .h__ttl__wrap {
        text-align: center;
    }

    .content04 .h__ttl, .content05 .h__ttl {
        position: relative;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
        right: 0;
        left: 0;
    }

    .content04 .h__ttl {
        margin-bottom: 14px;
        position: relative;
        z-index: 2;
    }

    .content04 .h__ttl::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: -36px;
        left: -24px;
        background-image: url('../img/top/ttl-l.svg');
        background-repeat: no-repeat;
        background-size: contain;
        width: 78px;
        height: 82px;

    }



    .content04 .h__ttl02 span {
        background: linear-gradient(transparent 65%, #FF32E6 65%);
        background: none;
    }

    .content04 .h__ttl02 {
        background: linear-gradient(transparent 65%, #FF32E6 65%);
        max-width: 463px;
        margin: 0 auto;
    }


    .content04 .h__ttl02 {}

    .content04__content01 {
        position: relative;
        z-index: 2;

    }

    .content04__content01__wrap {
        margin: 0 auto;
        margin-top: 25px;
        display: flex;
        max-width: 777px;
        justify-content: space-between;
    }

    .content04__content01-item {
        text-align: center;
        margin-bottom: 0;
        width: 216px;
    }

    .content04__content01-item__img {
        margin: 0 auto;
        padding-top: 83%;
        position: relative;
        overflow: hidden;
    }

    .content04__content01-item__img>img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        margin: auto;
    }

    .content04__content01-item01 .content04__content01-item__img {
        width: calc(197/216*100%);

    }

    .content04__content01-item02 .content04__content01-item__img {
        width: calc(153/216*100%);
    }

    .content04__content01-item03 .content04__content01-item__img {
        width: 100%;
    }

    .content04__content01-item__ttl {
        margin-top: 19px;
        font-size: 22px;
        margin-bottom: 16px;
    }

    .content04__content01-item__txt {
        font-size: 17px;
        line-height: calc(24/17);
    }

    .content04__content02 {
        position: relative;
        z-index: 2;
        margin-top: 53px;
    }

    .content04__content02__txt {
        font-size: 17px;
        line-height: calc(25/17);
        margin-top: 30px;
    }

    .content05 {
        padding: 97px 27px 30px;
        color: #fff;
        max-width: 954px;
        margin: 0 auto;
    }

    .content05 .h__ttl {
        margin-bottom: 14px;
    }

    .content05 .h__ttl::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: -36px;
        left: 56px;
        background-image: url('../img/top/ttl-l.svg');
        background-repeat: no-repeat;
        background-size: contain;
        width: 78px;
        height: 82px;
    }

    .content05 .h__ttl02 span {
        background: linear-gradient(transparent 65%, #FF32E6 65%);
        background: none;
    }

    .content05 .h__ttl02 {
        background: linear-gradient(transparent 65%, #FF32E6 65%);
        max-width: 463px;
        margin: 0 auto;
    }

    .content05__txt {
        font-size: 17px;
        line-height: calc(27/17);
        margin-top: 22px;
        text-align: center;
    }

    .content05__list {
        display: flex;
        flex-wrap: wrap;
        margin-top: 44px;
    }

    .content05__list>li {
        width: calc((100% - 12%)/4);
        display: flex;
        flex-direction: column;
        margin-bottom: 27px;
    }



    .content05__list>li:not(:nth-child(2n)) {
        margin-right: 0;
    }

    .content05__list>li:not(:nth-child(4n)) {
        margin-right: 4%;
    }

    .content05__list__img {
        padding-top: 108%;
        position: relative;
        overflow: hidden;
    }

    .content05__list__img>img {
        position: absolute;
        width: 90%;
        top: 0;
        bottom: 0;
        margin: auto;
        left: 0;
        right: 0;
    }

    .content05__list__txtarea {
        /*  margin-top: auto; */
        margin-top: 15px;
    }

    .content05__list__ttl {
        font-size: 21px;
        text-align: center;
        line-height: calc(23/20);
        margin-bottom: 10px;
    }

    .content05__list__txt {
        font-size: 15px;
        line-height: calc(22/16);
    }

    .content05__list>li:nth-child(5) .content05__list__txtarea {
        /*  margin-top: auto; */
        margin-top: 15px;
    }

    .content05__list>li:nth-child(6) .content05__list__txtarea {
        /*  margin-top: auto; */
        margin-top: 15px;
    }

    .content06 {
        padding: 50px 27px 13px;
        border-bottom: #333333 2px dotted;
        position: relative;
        max-width: 900px;
        margin: 0 auto;
    }

    .content06::before {
        content: "";
        position: absolute;
        top: -47px;
        background-image: url('../img/top/content06-bg01-sp.png');
        height: 1941px;
        width: 183px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -117px;

        display: none;
    }

    .content06::after {
        content: "";
        position: absolute;
        top: -37px;
        background-image: url('../img/top/content06-bg02-sp.png');
        height: 1518px;
        width: 141px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -80px;

        display: none;
    }

    .content06__wrap::before {
        content: "";
        position: absolute;
        top: -0;
        background-image: url('../img/top/content06-bg01-pc.png');
        height: 836px;
        width: 545px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -0;

    }

    .content06__wrap::after {
        content: "";
        position: absolute;
        top: -0;
        background-image: url('../img/top/content06-bg02-pc.png');
        height: 775px;
        width: 365px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -0;

    }


    .content06__content {
        margin-bottom: 19px;
        position: relative;
        z-index: 2;
        max-width: 640px;
        margin: 0 auto;
        margin-bottom: 38px;
    }

    .content06__content01 {
        margin-top: 20px;
    }

    .content06__content__ttl {
        font-size: 25px;
    }

    .content06__content__ttl {
        margin-bottom: 12px;
    }

    .content06__content-item__ttl {
        background-color: #68C3C5;
        height: 39px;
        display: flex;
        color: #fff;
        align-items: center;
        border-radius: 15px 15px 0 0;
        padding: 0 20px;
        font-size: 20px;
        line-height: calc(25/20);
    }

    .content06__content01__list {
        line-height: calc(22/16);
        margin-top: 11px;
    }

    .content06__content01__list>li {
        border-bottom: #333333 1px solid;

        margin-bottom: 0;
        padding: 0;
        display: flex;
        font-size: 18px;
    }

    .content06__content01__list__ttl {
        min-width: 175px;
        max-width: 175px;
        border-right: #333333 1px solid;
        height: 100%;
        width: 100%;
        padding: 10px 14px;

    }

    .content06__content01__list__ttl span {
        color: #68C3C5;

        display: none;
    }

    .content06__content01__list__txt {
        padding: 10px 14px;
    }

    .content06__content02 {}

    .content06__content__ttl {}

    .content06__content02-item__wrap {
        display: flex;
        border-bottom: #333333 1px solid;
        border: none;
        padding-bottom: 16px;
        padding-bottom: 0;
    }

    .content06__content02-item {
        width: calc((100% - 14px)/2);
        border-bottom: #333333 1px solid;
        padding-bottom: 16px;
    }

    .content06__content02-item01 {
        margin-right: 14px;
    }


    .content06__content02-item .content06__content-item__ttl {
        text-align: center;
        justify-content: center;
        padding: 0;
    }

    .content06__content02-item__txt {
        margin-top: 10px;
        line-height: calc(24/18);
        font-size: 18px;
        text-align: center;
    }

    .content06__content02__under {
        font-size: 16px;
        line-height: calc(19/14);
        margin-top: 10px;
    }

    .content06__content__txt {
        line-height: calc(28/20);
        font-size: 20px;
    }

    .content06__content03, .content06__content04 {
        margin-bottom: 20px;
    }



    .content07__wrap::before {
        content: "";
        position: absolute;
        bottom: -0;
        background-image: url('../img/top/content07-bg01-pc.png');
        height: 663px;
        width: 244px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -0;

    }

    .content07__wrap::after {
        content: "";
        position: absolute;
        bottom: -0;
        background-image: url('../img/top/content07-bg02-pc.png');
        height: 767px;
        width: 180px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -0;

    }

    .content07 {
        padding: 40px 0 60px;
    }

    .content07 .h__ttl02 {
        background: linear-gradient(transparent 65%, #FFFF00 65%);
        margin: 0 auto;
        margin-top: 25px;
        max-width: 463px;
    }

    .content07__txt {
        margin-top: 22px;
        line-height: calc(27/17);
        text-align: center;
    }

    .content07__list {
        max-width: 954px;
        margin: 0 auto;
        padding: 0 27px;
        margin-top: 43px;
        display: flex;
    }

    .content07__list>li {
        display: block;
        width: calc((100% - 120px)/4);

    }

    .content07__list>li:not(:last-child) {
        margin-right: 40px;
    }

    .content07__list>li:not(:last-child) {
        margin-bottom: 0;
    }

    .content07__list>li:not(:last-child) .content07__list__img {

        z-index: 100;

    }

    .content07__list>li:not(:last-child) .content07__list__img::after {
        display: inline-block;
        content: "▶";
        height: auto;
        width: auto;
        background-color: transparent;
        margin: auto;
        left: auto;
        right: auto;
        position: absolute;
        height: auto;
        top: calc(50% - 12.5px);
        bottom: 0;
        font-size: 25px;
        right: max(-4.5vw, -53px);
        color: #68C3C5;
    }

    .content07__list__img {
        width: 100%;
        position: relative;
        z-index: 100;
        max-width: 145px;
        margin: 0 auto;
    }

    .content07__list__txtarea {
        width: 100%;
        margin-left: 0;
        margin-top: 25px;
    }

    .content07__list__ttl {
        font-size: 22px;
        color: #68C3C5;
        line-height: 1.2;
        margin-bottom: 6px;
        text-align: center;
    }

    .content07__list__txt {
        line-height: calc(23/17);
        font-size: 17px;
    }

    .contact-bg {
        background-color: #FFFFD8;
        padding: 60px 27px 41px;
        margin: 0 -27px;
        position: relative;
        z-index: 2;
    }

    .content08 {
        max-width: 650px;
        margin: 0 auto;
    }

    .content08__txt01 {
        text-align: center;
        line-height: calc(28/20);
        font-size: 22px;
        margin-top: 25px;
        margin-bottom: 32px;
    }

    .content08__ttl {
        background-color: #68C3C5;
        margin: 0 auto;
        color: #fff;
        text-align: center;
        height: 46px;
        max-width: none;
        border-radius: 15px 15px 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 25px;
    }

    .content08__txt02 {
        text-align: center;
        line-height: calc(28/20);
        font-size: 22px;
        margin-top: 13px;
        margin-bottom: 17px;
    }

    .content08__txt02 span {
        /*  margin-left: -3px; */
    }

    .content08__name {
        font-size: 22px;
        text-align: center;
    }

    .content08__tel {
        margin-top: 8px;
        margin-bottom: 18px;
        font-size: 35px;
        text-align: center;
        color: #68C3C5;
        font-weight: 500;
    }

    .content08__tel::before {
        content: "";
        background-image: url('../img/top/phone02.svg');
        background-repeat: no-repeat;
        background-size: contain;
        display: inline-block;
        width: 35px;
        height: 35px;
        margin-right: 5px;
        position: relative;
        top: 4px;

    }

    .content08__tel>a {
        pointer-events: none;
    }

    .content09__content__area {
        /*  overflow: visible; */
    }

    .content09 {
        padding: 56px 27px 18px;
        position: relative;
        max-width: 954px;
        margin: 0 auto;
    }

    .content09::before {
        content: "";
        position: absolute;
        top: -13px;
        background-image: url('../img/top/content09-bg01-sp.png');
        height: 987px;
        width: 130px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -72px;

        display: none;
    }

    .content09::after {
        content: "";
        position: absolute;
        top: -35px;
        background-image: url('../img/top/content09-bg02-sp.png');
        height: 1187px;
        width: 137px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -77px;

        display: none;
    }

    .content09__wrap::before {
        content: "";
        position: absolute;
        top: -0;
        background-image: url('../img/top/content09-bg01-pc.png');
        height: 1367px;
        width: 396px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        left: -0;

    }

    .content09__wrap::after {
        content: "";
        position: absolute;
        top: -0;
        background-image: url('../img/top/content09-bg02-pc.png');
        height: 1413px;
        width: 399px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;

        right: -0;

    }

    .content09__list {
        margin-top: 54px;
        display: flex;
        flex-wrap: wrap;
        position: relative;
        z-index: 2;
    }

    .content09__list li {
        width: calc((100% - 9%)/3);
        /* width: calc((100% - 9%)/2); */
        display: flex;
        flex-direction: column;
        margin-bottom: 42px;
    }

    /* .content09__list li:not(:nth-child(2n)) {
        margin-right: 0%;
    } */

    .content09__list li:not(:nth-child(3n)) {
        margin-right: 3%;
    }

    .content09__list li:nth-child(odd) {
        margin-right: 3%;
    }

    .content09__list__img {}

    .content09__list__txtarea {
        margin-top: 11px;
        display: flex;
        flex-direction: column;
        border-left: 6px solid #68C3C5;
        padding-left: 12px;
        height: 100%;
    }

    .content09__list__txtarea-item01 {}



    .content09__list__txtarea-item01__txt01 {
        line-height: calc(20/16);
        font-size: 20px;
    }

    .content09__list__txtarea-item01__txt02 {
        font-size: 17px;
        line-height: calc(20/14);
        margin-top: 11px;
        /* margin-bottom: 15px; */
        margin-bottom: 0;
    }

    .content09__list__txtarea-item02 {
        line-height: calc(18/14);
        /* margin-top: auto; */
        margin-top: 20px;
        font-size: 17px;
    }

    .content09__list__txtarea-item01+.content09__list__txtarea-item02 {
        margin-top: 15px;
    }

    .content09__list__txtarea-item02>a {
        pointer-events: none;
    }

    .content09__contact {
        max-width: 662px;
        margin: 0 auto;
        margin-top: -15px;
    }


    .content09__contact>a {
        pointer-events: none;
    }
}